a{color:#900000;text-decoration:none}
a:hover{color:#000;text-decoration:none}
html,body{background:#f6f6f6;color:#222;margin:0;padding:0;height:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
header,section,aside,footer,nav,main,article{display:block}
hr{height:1px;border:none;color:#ddd;background:#ddd;margin:20px 0}
iframe[src="about:blank"]{display:none}
img{border:0;max-width:100%}
nav li{float:left}
nav ul{list-style:none;margin:0;padding:0}
table{width:98%;border:0;margin:25px 0;align:left}
td{text-align:left;padding:0 5px 0 0;border:0}
table .left{width:120px}
#info{margin:0 0 5px;color:#666}
#remote{display:none;line-height:1em}
#standard{display:block;line-height:1em}
#upload{margin:25px 0}
#wrapper{min-height:100%;position:relative}
.captcha{font:100 12px "Open Sans",Arial,sans-serif;margin:8px 0 0}
.center-msg{text-align:center;width:98%}
.circle{margin:0 auto;background:#ddd;border-radius:50%}
.clear:before,.clear:after{content:"";display:table}
.clear:after{clear:both}
.fix{display:block;height:80px}
.input-file{background:#f6f6f6;color:#333;font:100 14px "Open Sans",Arial,sans-serif;margin:12px 0}
.input-text:focus,.input-textarea:focus,.input-button:active,.input-button:focus{outline:0}
.link{color:#900000;text-decoration:underline}
.link:hover{color:#000}
.social{color:#aaa;padding:18px 15px 0 0}
.social:hover{color:#fff}
.transition{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.type:hover{background:#444;color:#fff;border-bottom:3px solid #bdbdbd}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{background-color:#f6f6f6}
::-webkit-scrollbar-thumb{background:#444}
@font-face{font-family:'icon';src:url('http://static.load.to/fonts/icon.eot?-qhvqhl');src:url('http://static.load.to/fonts/icon.eot?#iefix-qhvqhl') format('embedded-opentype'),url('http://static.load.to/fonts/icon.woff?-qhvqhl') format('woff'),url('http://static.load.to/fonts/icon.ttf?-qhvqhl') format('truetype'),url('http://static.load.to/fonts/icon.svg?-qhvqhl#icon') format('svg');font-weight:normal;font-style:normal}
@media screen and (max-width: 479px){
html,body{font:100 14px/1.8em "Open Sans",Arial,sans-serif}
article{float:left;width:36%;margin:10px 0 0;padding:0 19px;text-align:center}
aside{text-align:center;height:44px}
footer{background:#444;border-top:3px solid #666;padding:0;position:absolute;bottom:0;left:0;width:100%;height:70px}
h1{font:100 24px/28px "Open Sans",Arial,sans-serif;margin:14px 0 0;display:inline-block;color:#000;text-transform:uppercase}
h2{font:100 24px/24px "Open Sans",Arial,sans-serif;margin:12px 0;padding:0;color:#000}
h3{font:100 14px/1.6em "Open Sans",Arial,sans-serif;margin:15px 0 0;padding:0;display:inline-block}
main{width:98%;margin:20px auto 0}
main p{margin:8px 0 0}
nav{margin:0;padding:0;width:100%;height:12px}
nav select{float:right;display:block;width:83%;background:#900000;color:#fff;font:100 15px/1.8em "Open Sans",Arial,sans-serif;height:42px;padding:0 6px;margin:0;border:0;cursor:pointer}
nav select:focus{outline:0}
nav ul{display:none}
#bottom{height:70px;margin:0 auto;padding:0}
#copyright{text-align:center;color:#aaa}
#download{width:98%}
#download-center{text-align:center;width:300px;margin:0 auto}
#download-left{display:none}
#download-right{width:300px;margin:25px auto;padding:0 0 75px}
#share{margin:0 0 10px}
#steps{width:98%}
#steps ul{list-style-type:decimal;padding:0 0 0 20px;margin:0}
#steps li{padding:0}
#total{padding:0;width:98%}
#why{margin:5px auto 0;padding:0 0 90px;width:98%}
.center-728{display:none}
.center-468{display:none}
.center-lb{display:none}
.center-msg{text-align:center;width:98%}
.circle{width:60px;height:60px}
.fb-like{width:100%;margin:0 0 6px}
.twitter-like{width:100%}
.g-plusone{width:100%}
[class^="icon-"],[class*=" icon-"]{font-family:'icon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1}
.icon-logomini:before{content:"\e60a";font-size:30px;color:#fff;display:block;float:left;width:17%;background:#900000;padding:6px 0;text-align:center;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.icon-logomini:hover:before{background:#ab3f3f}
.icon-file:before{content:"\e600";font-size:30px;color:#777;line-height:60px;margin:0 0 0 1px}
.icon-register:before{content:"\e601";font-size:30px;color:#777;line-height:60px}
.icon-remove:before{content:"\e602";font-size:30px;color:#777;line-height:60px}
.icon-load:before{content:"\e603";font-size:30px;color:#777;line-height:60px}
.icon-menu:before{content:"\e604"}
.icon-bandwidth:before{content:"\e605";font-size:30px;color:#777;line-height:60px}
.icon-available:before{content:"\e606";font-size:30px;color:#777;line-height:60px}
.icon-googleplus:before{content:"\e607";font-size:30px;line-height:50px}
.icon-facebook:before{content:"\e608";font-size:30px;line-height:50px}
.icon-twitter:before{content:"\e609";font-size:30px;line-height:50px}
.input-button{background:#900000;border:0;color:#fff;margin:8px 0 0;padding:8px 40px;border-bottom:3px solid #ddd}
.input-button:hover{background:#ab3f3f;border-bottom:3px solid #eaeaea;cursor:pointer;outline:0}
.input-text{background:#ddd;border:0;color:#333;margin:0 6px 6px 0;padding:5px;width:150px}
.input-textarea{background:#ddd;color:#333;border:0;height:80px;margin:10px 0 6px;padding:6px;width:280px}
.type{float:left;background:#777;color:#fff;padding:5px 10px;margin:0 3px 0 0;border-bottom:3px solid #ddd}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{background-color:#f6f6f6}
::-webkit-scrollbar-thumb{background:#444}
@font-face{font-family:'icon';src:url('http://static.load.to/fonts/icon.eot?-qhvqhl');src:url('http://static.load.to/fonts/icon.eot?#iefix-qhvqhl') format('embedded-opentype'),url('http://static.load.to/fonts/icon.woff?-qhvqhl') format('woff'),url('http://static.load.to/fonts/icon.ttf?-qhvqhl') format('truetype'),url('http://static.load.to/fonts/icon.svg?-qhvqhl#icon') format('svg');font-weight:normal;font-style:normal}
}
@media screen and (min-width: 480px) and (max-width: 767px){
html,body{font:100 14px/1.8em "Open Sans",Arial,sans-serif}
article{float:left;width:25%;height:140px;margin:10px 0 0;padding:0 19px;text-align:center}
aside{float:left;width:150px;height:43px;padding:12px 0 0}
footer{background:#444;border-top:5px solid #666;padding:0;position:absolute;bottom:0;left:0;width:100%;height:55px}
h1{font:100 24px/24px "Open Sans",Arial,sans-serif;margin:16px 0 0;display:inline-block;color:#000;text-transform:uppercase}
h2{font:100 24px/24px "Open Sans",Arial,sans-serif;margin:12px 0;padding:0;color:#000}
h3{font:100 14px/1.6em "Open Sans",Arial,sans-serif;margin:15px 0 0;padding:0;display:inline-block}
hr{height:1px;border:none;color:#ddd;background:#ddd;margin:20px 0}
iframe[src="about:blank"]{display:none}
img{border:0;max-width:100%}
main{width:98%;margin:30px auto 0}
main p{margin:8px 0 0}
nav{margin:0;padding:0;width:100%;height:12px}
nav select{float:right;display:block;width:90%;background:#900000;color:#fff;font:100 15px/1.8em "Open Sans",Arial,sans-serif;height:42px;padding:0 6px;margin:0;border:0;cursor:pointer}
nav select:focus{outline:0}
nav ul{display:none;}
#bottom{width:98%;height:55px;margin:0 auto;padding:0}
#copyright{float:right;text-align:right;width:300px;padding:11px 0 0;margin:0;color:#aaa}
#download{width:98%}
#download-center{text-align:center;width:300px;margin:0 auto}
#download-left{display:none}
#download-right{width:300px;margin:25px auto;padding:0 0 75px}
#share{margin:0 0 10px}
#steps{width:98%}
#steps ul{list-style-type:decimal;padding:0 0 0 25px;margin:5px 0}
#steps li{padding:0}
#total{padding:0;width:425px}
#why{margin:5px auto 0;width:98%;padding:0 0 75px}
.center-728{display:none}
.center-468{margin:10px auto 10px;width:468px}
.center-lb{display:none}
.center-msg{text-align:center;width:98%}
.circle{width:60px;height:60px}
.fb-like{width:100%;margin:0 0 6px}
.twitter-like{width:100%}
.g-plusone{width:100%}
[class^="icon-"],[class*=" icon-"]{font-family:'icon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1}
.icon-logomini:before{content:"\e60a";font-size:30px;color:#fff;display:block;float:left;width:10%;background:#900000;padding:6px 0;text-align:center;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.icon-logomini:hover:before{background:#ab3f3f}
.icon-file:before{content:"\e600";font-size:30px;color:#777;line-height:60px;margin:0 0 0 1px}
.icon-register:before{content:"\e601";font-size:30px;color:#777;line-height:60px}
.icon-remove:before{content:"\e602";font-size:30px;color:#777;line-height:60px}
.icon-load:before{content:"\e603";font-size:30px;color:#777;line-height:60px}
.icon-menu:before{content:"\e604"}
.icon-bandwidth:before{content:"\e605";font-size:30px;color:#777;line-height:60px}
.icon-available:before{content:"\e606";font-size:30px;color:#777;line-height:60px}
.icon-googleplus:before{content:"\e607";font-size:30px}
.icon-facebook:before{content:"\e608";font-size:30px}
.icon-twitter:before{content:"\e609";font-size:30px}
.input-button{background:#900000;border:0;color:#fff;margin:8px 0 0;padding:8px 40px;border-bottom:3px solid #ddd}
.input-button:hover{background:#ab3f3f;border-bottom:3px solid #eaeaea;cursor:pointer;outline:0}
.input-button:active{outline:0}
.input-file{background:#f6f6f6;color:#333;margin:12px 0}
.input-text{background:#ddd;border:0;color:#333;margin:0 6px 6px 0;padding:5px;width:220px}
.input-textarea{background:#ddd;color:#333;border:0;height:80px;margin:10px 0 6px;padding:6px;width:400px}
.input-text:focus,.input-textarea:focus{outline:0}
.type{background:#777;color:#fff;padding:5px 10px;border-bottom:3px solid #ddd}
}
@media screen and (min-width: 768px) and (max-width: 1019px){
html,body{font:100 15px/1.8em "Open Sans",Arial,sans-serif}
article{float:left;width:100px;margin:10px 0 0;padding:0 12px;text-align:center}
aside{float:left;width:150px;height:43px;padding:12px 0 0}
footer{background:#444;border-top:5px solid #666;padding:0;position:absolute;bottom:0;left:0;width:100%;height:55px}
header{background:#900000;border-bottom:4px solid #ddd}
h1{font:100 32px/32px "Open Sans",Arial,sans-serif;margin:0;display:inline-block;color:#000;text-transform:uppercase}
h2{font:100 26px/28px "Open Sans",Arial,sans-serif;margin:12px 0;padding:0;color:#000}
h3{font:100 15px/1.6em "Open Sans",Arial,sans-serif;margin:15px 0 0;padding:0;display:inline-block}
main{width:748px;margin:30px auto 0}
main p{margin:10px 0 0}
nav{height:50px;margin:0 auto;padding:0;width:760px}
nav li a{font:100 15px/50px "Open Sans",Arial,sans-serif;color:#fff;display:block;margin:0;padding:0px 22px;text-align:center;text-transform:uppercase;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
nav li a:hover{background:#ab3f3f;color:#fff;border-bottom:4px solid #eaeaea}
nav li:first-child a{margin:0;padding:12px 20px;height:26px;vertical-align:middle}
nav select{display:none}
#bottom{width:748px;height:55px;margin:0 auto;padding:0}
#copyright{float:right;text-align:right;width:300px;padding:11px 0 0;margin:0;color:#aaa}
#download{height:260px}
#download-center{float:left;text-align:center;width:300px}
#download-left{display:none}
#download-right{float:right;width:300px}
#share{margin:10px 0 15px}
#steps{float:left;width:325px}
#steps ul{list-style-type:decimal;padding:0 0 0 25px;margin:5px 0}
#steps li{padding:0}
#total{float:left;padding:0;width:423px;height:290px}
#why{margin:0 auto;width:748px;padding:0 0 75px}
.center-728{margin:0 auto 20px;width:728px}
.center-468{display:none}
.center-lb{margin:25px auto 50px;width:290px;height:120px}
.circle{width:60px;height:60px}
.fb-like{float:left;width:200px;margin:-7px 0 0}
.twitter-like{float:left;width:120px}
.g-plusone{float:left}
[class^="icon-"],[class*=" icon-"]{font-family:'icon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1}
.icon-logo:before{content:"\e60a";font-size:26px}
.icon-logo-mini:before{content:""}
.icon-file:before{content:"\e600";font-size:30px;color:#777;line-height:60px;margin:0 0 0 1px}
.icon-register:before{content:"\e601";font-size:30px;color:#777;line-height:60px}
.icon-remove:before{content:"\e602";font-size:30px;color:#777;line-height:60px}
.icon-load:before{content:"\e603";font-size:30px;color:#777;line-height:60px}
.icon-menu:before{content:"\e604"}
.icon-bandwidth:before{content:"\e605";font-size:30px;color:#777;line-height:60px}
.icon-available:before{content:"\e606";font-size:30px;color:#777;line-height:60px}
.icon-googleplus:before{content:"\e607";font-size:30px}
.icon-facebook:before{content:"\e608";font-size:30px}
.icon-twitter:before{content:"\e609";font-size:30px}
.input-button{background:#900000;border:0;color:#fff;margin:8px 0 0;padding:8px 40px;border-bottom:4px solid #ddd}
.input-button:hover{background:#ab3f3f;border-bottom:4px solid #eaeaea;cursor:pointer;outline:0}
.input-text{background:#ddd;border:0;color:#333;font:100 14px "Open Sans",Arial,sans-serif;margin:0 6px 6px 0;padding:5px;width:200px}
.input-textarea{background:#ddd;color:#333;border:0;font:100 14px "Open Sans",Arial,sans-serif;height:80px;margin:10px 0 6px;padding:6px;width:360px}
.type{background:#777;color:#fff;padding:5px 10px;border-bottom:3px solid #ddd}
}
@media screen and (min-width: 1020px){
html,body{font:100 16px/2em "Open Sans",Arial,sans-serif}
article{float:left;width:122px;margin:10px 0 0;padding:0 22px;text-align:center}
aside{float:left;width:200px;height:43px;padding:12px 0 0}
footer{background:#444;border-top:5px solid #666;position:absolute;bottom:0;left:0;width:100%;height:55px}
header{background:#900000;border-bottom:6px solid #ddd}
h1{font:100 36px/36px "Open Sans",Arial,sans-serif;margin:0 0 10px;display:inline-block;color:#000;text-transform:uppercase}
h2{font:100 28px/28px "Open Sans",Arial,sans-serif;margin:12px 0;padding:0;color:#000}
h3{font:100 16px/1.6em "Open Sans",Arial,sans-serif;margin:15px 0 0;padding:0;display:inline-block}
main{width:1000px;margin:30px auto 0;padding:0 5px}
main p{margin:10px 0 0}
nav{height:75px;margin:0 auto;padding:0 5px;width:1000px}
nav li a{font:100 18px/75px "Open Sans",Arial,sans-serif;color:#fff;display:block;margin:0;padding:0px 32px;text-align:center;text-transform:uppercase;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
nav li a:hover{background:#ab3f3f;color:#fff;border-bottom:6px solid #eaeaea}
nav li:first-child a{margin:0;padding:16px 26px 17px;height:42px;vertical-align:middle}
nav select{display:none}
#bottom{width:1000px;height:55px;margin:0 auto;padding:0 5px}
#copyright{float:right;text-align:right;width:300px;padding:11px 0 0;margin:0;color:#aaa}
#download{height:260px}
#download-center{float:left;text-align:center;width:308px;padding: 0 20px 0}
#download-left{float:left;width:325px}
#download-right{float:left;width:300px;padding:0 0 0 25px}
#share{margin:0 0 20px}
#steps{float:left;width:450px}
#steps ul{list-style-type:decimal;padding:0 0 0 25px;margin:5px 0}
#steps li{padding:0 0 0 6px}
#total{float:left;margin:0;width:550px;height:300px}
#why{margin:0 auto;padding:0 5px 80px;width:996px}
.center-728{margin:0 auto 20px;width:728px}
.center-468{display:none}
.center-lb{margin:25px auto 50px;width:290px;height:120px}
.circle{width:80px;height:80px}
.fb-like{float:left;width:200px;margin:-10px 0 0}
.twitter-like{float:left;width:120px}
.g-plusone{float:left}
[class^="icon-"],[class*=" icon-"]{font-family:'icon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1}
.icon-logo:before{content:"\e60a";font-size:42px}
.icon-logo-mini:before{content:""}
.icon-file:before{content:"\e600";font-size:36px;color:#777;line-height:80px;margin:0 0 0 2px}
.icon-register:before{content:"\e601";font-size:36px;color:#777;line-height:80px}
.icon-remove:before{content:"\e602";font-size:36px;color:#777;line-height:80px}
.icon-load:before{content:"\e603";font-size:36px;color:#777;line-height:80px}
.icon-menu:before{content:"\e604"}
.icon-bandwidth:before{content:"\e605";font-size:36px;color:#777;line-height:80px}
.icon-available:before{content:"\e606";font-size:36px;color:#777;line-height:80px}
.icon-googleplus:before{content:"\e607";font-size:30px}
.icon-facebook:before{content:"\e608";font-size:30px}
.icon-twitter:before{content:"\e609";font-size:30px}
.input-button{background:#900000;border:0;font:100 18px "Open Sans",Arial,sans-serif;color:#fff;margin:8px 0 0;padding:8px 40px;border-bottom:4px solid #ddd}
.input-button:hover{background:#ab3f3f;border-bottom:4px solid #eaeaea;cursor:pointer;outline:0}
.input-text{background:#ddd;border:0;color:#333;font:100 14px "Open Sans",Arial,sans-serif;margin:0 6px 6px 0;padding:5px;width:225px}
.input-textarea{background:#ddd;color:#333;border:0;font:100 14px "Open Sans",Arial,sans-serif;height:80px;margin:10px 0 6px;padding:6px;width:450px}
.type{background:#777;color:#fff;padding:5px 10px;border-bottom:3px solid #ddd}
}